Affected packages

Packages affected by python3-future upgrade from 0.18.2-13.fc36 to 0.18.2-14.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
openqa build 1 5 months ago
python-lz4 build 1 5 months ago
python-pymatreader build 1 5 months ago
python-mne build 2 4 months ago
python-tackerclient build 2 5 months ago
packit build 2 5 months ago
python-openstacksdk build 2 5 months ago
rebase-helper build 2 5 months ago
fedmsg build 3 5 months ago
datanommer-commands build 4 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-future upgrade from 0.18.2-13.fc36 to 0.18.2-14.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.